@font-face {
  font-family: 'Catalana-Regular';
  src: url('../fonts/Catalana-Regular.eot');
  src:
    url('../fonts/Catalana-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Catalana-Regular.woff2') format('woff2'),
    url('../fonts/Catalana-Regular.woff') format('woff'),
    url('../fonts/Catalana-Regular.ttf') format('truetype'),
    url('../fonts/Catalana-Regular.svg#Catalana-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'CatalanaSans-Regular';
  src: url('../fonts/CatalanaSans-Regular.eot');
  src:
    url('../fonts/CatalanaSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/CatalanaSans-Regular.woff2') format('woff2'),
    url('../fonts/CatalanaSans-Regular.woff') format('woff'),
    url('../fonts/CatalanaSans-Regular.ttf') format('truetype'),
    url('../fonts/CatalanaSans-Regular.svg#CatalanaSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

#cookies_new-consent-sdk {
  display: none;
  font-family: 'CatalanaSans-Regular';
}

#cookies_new-consent-sdk .cookies_new-pc-dark-filter {
  background: rgba(0, 0, 0, 0.5);
  z-index: 102;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
}

#cookies_new-consent-sdk.editMode #cookies_new-banner-sdk {
  position: relative;
  left: auto;
  top: auto;
  height: auto;
}

#cookies_new-consent-sdk.editMode #cookies-container {
  display: none;
  font-family: 'Catalana-Medium';
}

#cookies_new-consent-sdk.editMode .cookiesBanner {
  position: relative;
  left: auto;
  bottom: auto;
}

#cookies_new-consent-sdk #cookies_new-banner-sdk {
  position: fixed;
  z-index: 103;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: #fff;
  max-height: 90%;
  overflow-x: hidden;
  overflow-y: auto;
}

#cookies_new-consent-sdk #cookies_new-banner-sdk .ot-sdk-container {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

#cookies_new-consent-sdk #cookies_new-banner-sdk .ot-sdk-container .ot-sdk-row {
  margin: 0;
  max-width: none;
  display: block;
}

#cookies_new-banner-sdk:not(.ot-iab-2) #cookies_new-group-container {
  width: 55%;
}

@media (max-width: 880px) {
  #cookies_new-banner-sdk:not(.ot-iab-2) #cookies_new-group-container {
    width: 95%;
  }
}

#cookies_new-banner-sdk .ot-sdk-column:first-child,
#cookies_new-banner-sdk .ot-sdk-columns:first-child,
#cookies_new-pc-sdk .ot-sdk-column:first-child,
#cookies_new-pc-sdk .ot-sdk-columns:first-child,
#ot-sdk-cookie-policy .ot-sdk-column:first-child,
#ot-sdk-cookie-policy .ot-sdk-columns:first-child {
  margin-left: 0;
}

#cookies_new-banner-sdk .ot-sdk-column,
#cookies_new-banner-sdk .ot-sdk-columns,
#cookies_new-pc-sdk .ot-sdk-column,
#cookies_new-pc-sdk .ot-sdk-columns,
#ot-sdk-cookie-policy .ot-sdk-column,
#ot-sdk-cookie-policy .ot-sdk-columns {
  width: 100%;
  float: left;
  box-sizing: border-box;
  padding: 0;
  display: initial;
}

#cookies_new-banner-sdk #cookies_new-policy {
  margin-left: 2em;
}

#cookies_new-banner-sdk #cookies_new-policy {
  margin: 1.25em 0 0.625em 2em;
  overflow: hidden;
}

@media (max-width: 640px) {
  #cookies_new-banner-sdk #cookies_new-policy {
    margin: 1.25em 0 0 2em;
  }
}

#cookies_new-banner-sdk:not(.ot-iab-2).vertical-align-content #cookies_new-button-group-parent {
  position: absolute;
  left: 55%;
}

@media only screen and (min-width: 360px) and (max-width: 896px) {
  #cookies_new-banner-sdk:not(.ot-iab-2).vertical-align-content #cookies_new-button-group-parent {
    width: 100%;
    position: relative;
    margin-left: 0;
    left: 0;
    top: 0;
    transform: none;
  }
}

#cookies_new-banner-sdk:not(.ot-iab-2) #cookies_new-button-group-parent {
  width: 44%;
  padding-left: 2%;
  padding-right: 2%;
}

#cookies_new-banner-sdk .ot-sdk-column,
#cookies_new-banner-sdk .ot-sdk-columns,
#cookies_new-pc-sdk .ot-sdk-column,
#cookies_new-pc-sdk .ot-sdk-columns,
#ot-sdk-cookie-policy .ot-sdk-column,
#ot-sdk-cookie-policy .ot-sdk-columns {
  width: 100%;
  float: left;
  box-sizing: border-box;
  padding: 0;
  display: initial;
}

#cookies_new-banner-sdk:not(.ot-iab-2) #cookies_new-button-group-parent {
  margin: auto;
  width: 30%;
}

#cookies_new-banner-sdk.vertical-align-content #cookies_new-button-group-parent {
  position: absolute;
  top: 50%;
  left: 60%;
  transform: translateY(-50%);
}

#cookies_new-banner-sdk #cookies_new-button-group {
  margin-right: auto;
}

#cookies_new-banner-sdk #cookies_new-button-group {
  display: inline-block;
}

#cookies_new-banner-sdk #cookies_new-policy-title {
  font-size: 1.2em;
  line-height: 1.3;
  margin-bottom: 10px;
  color: #505050;
}

#cookies_new-banner-sdk #cookies_new-policy-text {
  clear: both;
  text-align: left;
  font-size: 0.88em;
  line-height: 1.4;
}

#cookies_new-policy-text {
  clear: both;
  text-align: left;
  font-size: 0.88em;
  line-height: 1.4;
}

#cookies_new-policy-text a {
  color: #dc0028;
}

#cookies_new-banner-sdk:not(.ot-iab-2) #cookies_new-button-group-parent {
  width: 44%;
  padding-left: 2%;
  padding-right: 2%;
  position: absolute;
  left: 55%;
}

#cookies_new-banner-sdk #cookies_new-button-group {
  display: inline-block;
}

#cookies_new-banner-sdk #cookies_new-accept-btn-handler,
#cookies_new-banner-sdk #cookies_new-reject-all-handler,
#cookies_new-banner-sdk #cookies_new-pc-btn-handler {
  background-color: #68b631;
  color: #fff;
  border-color: #68b631;
  margin-right: 1em;
  min-width: 125px;
  white-space: normal;
  word-break: break-word;
  word-wrap: break-word;
  padding: 12px 10px;
  line-height: 1.2;
  height: 44px;
  border: 2px solid;
  border-radius: 22px;
  padding: 4px 18px;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: transparent;
  letter-spacing: 0.64px;
  font-size: 18px;
  font-family: 'CatalanaSans-Regular';
  transition:
    background-color 0.5s ease-in-out,
    border-color 0.5s ease-in-out,
    color 0.5s ease-in-out;
}

#cookies_new-consent-sdk #cookies_new-pc-btn-handler,
#cookies_new-consent-sdk #cookies_new-pc-btn-handler.cookie-setting-link {
  color: #dc0028;
  border-color: #dc0028;
  background-color: #fff;
  border: 2px solid;
  transition:
    background-color 0.5s ease-in-out,
    border-color 0.5s ease-in-out,
    color 0.5s ease-in-out;
}

#cookies_new-consent-sdk #cookies_new-pc-btn-handler:hover,
#cookies_new-consent-sdk #cookies_new-pc-btn-handler.cookie-setting-link:hover {
  background-color: #dc0028;
  color: #fff;
  border-color: #dc0028;
}

@media (max-width: 640px) {
  #cookies_new-consent-sdk #cookies_new-pc-btn-handler,
  #cookies_new-consent-sdk #cookies_new-pc-btn-handler.cookie-setting-link {
    width: 100%;
    margin-top: 20px;
  }
}

#cookies_new-consent-sdk #cookies_new-accept-btn-handler,
#cookies_new-banner-sdk #cookies_new-reject-all-handler {
  background-color: #dc0028;
  border-color: #dc0028;
  color: #fff;
}

#cookies_new-consent-sdk #cookies_new-accept-btn-handler:hover,
#cookies_new-banner-sdk #cookies_new-reject-all-handler:hover {
  background-color: #a9001f;
  color: #fff;
  border-color: #a9001f;
}

@media (max-width: 640px) {
  #cookies_new-consent-sdk #cookies_new-accept-btn-handler,
  #cookies_new-banner-sdk #cookies_new-reject-all-handler {
    width: 100%;
  }
}

#cookies_new-banner-sdk .ot-sdk-container:after,
#cookies_new-banner-sdk .ot-sdk-row:after,
#cookies_new-pc-sdk .ot-sdk-container:after,
#cookies_new-pc-sdk .ot-sdk-row:after,
#ot-sdk-cookie-policy .ot-sdk-container:after,
#ot-sdk-cookie-policy .ot-sdk-row:after {
  content: '';
  display: table;
  clear: both;
}

#cookies_new-banner-sdk .ot-sdk-container,
#cookies_new-pc-sdk .ot-sdk-container,
#ot-sdk-cookie-policy .ot-sdk-container {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

#cookies_new-banner-sdk #cookies_new-close-btn-container {
  top: 50%;
  margin: auto;
  transform: translate(-50%, -50%);
  position: absolute;
  right: 0;
}

#cookies_new-banner-sdk #cookies_new-accept-btn-handler,
#cookies_new-banner-sdk #cookies_new-reject-all-handler,
#cookies_new-banner-sdk #cookies_new-pc-btn-handler {
  outline-offset: 1px;
}

#cookies_new-banner-sdk button,
#cookies_new-pc-sdk button,
#ot-sdk-cookie-policy button {
  margin-bottom: 1rem;
  font-family: inherit;
}

#cookies_new-banner-sdk .ot-sdk-button,
#cookies_new-banner-sdk button,
#cookies_new-pc-sdk .ot-sdk-button,
#cookies_new-pc-sdk button,
#ot-sdk-cookie-policy .ot-sdk-button,
#ot-sdk-cookie-policy button {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 0.9em;
  font-weight: 400;
  line-height: 38px;
  letter-spacing: 0.01em;
  text-decoration: none;
  white-space: nowrap;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 2px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box;
}

#cookies_new-banner-sdk #cookies_new-policy-text a {
  font-weight: bold;
  margin-left: 5px;
  font-family: 'CatalanaSans-Regular';
}

#cookies_new-banner-sdk #cookies_new-policy-title {
  font-size: 1.2em;
  line-height: 1.3;
  margin-bottom: 10px;
}

#cookies_new-pc-sdk {
  position: fixed;
  width: 730px;
  max-width: 730px;
  height: 610px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  font-size: 16px;
  z-index: 2147483647;
  border-radius: 2px;
  font-family: 'CatalanaSans-Regular';
  background-color: #fff;
  box-shadow:
    0 2px 4px 0 rgba(0, 0, 0, 0),
    0 7px 14px 0 rgba(50, 50, 93, 0.1);
}

@media (max-width: 640px) {
  #cookies_new-pc-sdk {
    height: 100%;
  }
}

@media (max-width: 640px) {
  #cookies_new-pc-sdk {
    width: 100%;
    border: none;
  }
}

#cookies_new-pc-sdk {
  max-height: 100%;
}

#cookies_new-pc-sdk.ot-fade-in,
.cookies_new-pc-dark-filter.ot-fade-in,
#cookies_new-banner-sdk.ot-fade-in {
  animation-name: cookies_new-fade-in;
  animation-duration: 400ms;
  animation-timing-function: ease-in-out;
}

#cookies_new-consent-sdk #cookies_new-pc-sdk,
#cookies_new-consent-sdk #ot-search-cntr,
#cookies_new-consent-sdk #cookies_new-pc-sdk .ot-switch.ot-toggle,
#cookies_new-consent-sdk #cookies_new-pc-sdk ot-grp-hdr1 .checkbox,
#cookies_new-consent-sdk #cookies_new-pc-sdk #ot-pc-title:after,
#cookies_new-consent-sdk #cookies_new-pc-sdk #ot-sel-blk,
#cookies_new-consent-sdk #cookies_new-pc-sdk #ot-fltr-cnt,
#cookies_new-consent-sdk #cookies_new-pc-sdk #ot-anchor {
  background-color: #fff;
}

#cookies_new-pc-sdk .ot-pc-header {
  height: auto;
  padding: 10px;
  display: block;
  width: calc(100% - 20px);
  min-height: 52px;
  border-bottom: 1px solid #d8d8d8;
  position: relative;
}

#cookies_new-pc-sdk .ot-pc-logo.ot-pc-logo {
  height: 40px;
}

#cookies_new-pc-sdk .ot-pc-logo {
  vertical-align: middle;
  width: 180px;
}

#cookies_new-pc-sdk .pc-logo,
#cookies_new-pc-sdk .ot-pc-logo {
  height: 60px;
  width: 180px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

#cookies_new-pc-sdk .pc-logo img,
#cookies_new-pc-sdk .ot-pc-logo img {
  max-height: 100%;
  max-width: 100%;
}

@media (max-width: 640px) {
  #cookies_new-pc-sdk .ot-pc-logo {
    width: 65px;
  }
}

#cookies_new-pc-sdk .ot-title-cntr {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 70%;
  padding-left: 10px;
}

#cookies_new-pc-sdk #ot-pc-title {
  margin: 0px;
  overflow: hidden;
  position: relative;
  line-height: 1.2;
  max-height: 2.4em;
  padding-right: 1em;
  font-size: 1.37em;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  max-width: 90%;
  font-family: 'Catalana-Regular';
  color: #646464;
}

#cookies_new-pc-sdk .ot-close-cntr {
  float: right;
  position: absolute;
  right: -9px;
  top: 50%;
  transform: translateY(-50%);
}

#cookies_new-pc-sdk #close-pc-btn-handler.ot-close-icon {
  padding: 0;
  background-color: rgba(0, 0, 0, 0);
  border: none;
  margin: 0;
}

#cookies_new-pc-sdk .ot-close-icon {
  background-size: 12px;
  background-repeat: no-repeat;
  background-position: center;
  height: 44px;
  width: 44px;
  display: inline-block;
}

#cookies_new-banner-sdk .ot-close-icon,
#cookies_new-pc-sdk .ot-close-icon,
#ot-sync-ntfy .ot-close-icon {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 12px;
  width: 12px;
}

#cookies_new-banner-sdk button,
#cookies_new-pc-sdk button,
#ot-sdk-cookie-policy button {
  margin-bottom: 1rem;
  font-family: inherit;
}

#cookies_new-banner-sdk .ot-sdk-button,
#cookies_new-banner-sdk button,
#cookies_new-pc-sdk .ot-sdk-button,
#cookies_new-pc-sdk button,
#ot-sdk-cookie-policy .ot-sdk-button,
#ot-sdk-cookie-policy button {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 0.9em;
  font-weight: 400;
  line-height: 38px;
  letter-spacing: 0.01em;
  text-decoration: none;
  white-space: nowrap;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 2px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box;
}

#cookies_new-pc-sdk #ot-pc-content {
  position: relative;
  overflow-y: auto;
  overflow-x: hidden;
}

@media (max-width: 640px) {
  #cookies_new-pc-sdk #ot-pc-content {
    overflow: auto;
  }
}

#cookies_new-pc-sdk #ot-pc-content,
#cookies_new-pc-sdk #ot-pc-lst {
  height: calc(100% - 185px);
}

#cookies_new-pc-sdk .ot-optout-signal {
  margin: 0.625rem 0.625rem 0.625rem 1.75rem;
}

#cookies_new-banner-sdk .ot-optout-signal,
#cookies_new-pc-sdk .ot-optout-signal {
  border: 1px solid #32ae88;
  border-radius: 3px;
  padding: 5px;
  margin-bottom: 10px;
  background-color: #f9fffa;
  font-size: 0.85rem;
  line-height: 2;
}

#cookies_new-banner-sdk .ot-hide,
#cookies_new-pc-sdk .ot-hide,
#ot-sync-ntfy .ot-hide {
  display: none !important;
}

#cookies_new-banner-sdk .ot-optout-signal .ot-optout-icon,
#cookies_new-pc-sdk .ot-optout-signal .ot-optout-icon {
  display: inline;
  margin-right: 5px;
}

#cookies_new-pc-sdk #ot-pc-content .ot-sdk-container {
  margin-left: 0;
}

#cookies_new-pc-sdk .ot-sdk-row .ot-sdk-column {
  padding: 0;
}

#cookies_new-pc-sdk .ot-grps-cntr {
  overflow-y: hidden;
}

#cookies_new-pc-sdk .ot-grps-cntr {
  height: 100%;
  overflow-y: auto;
}

#cookies_new-banner-sdk .ot-sdk-four.ot-sdk-columns,
#cookies_new-pc-sdk .ot-sdk-four.ot-sdk-columns,
#ot-sdk-cookie-policy .ot-sdk-four.ot-sdk-columns {
  width: 30.6666666667%;
}

@media (max-width: 640px) {
  #cookies_new-banner-sdk .ot-sdk-four.ot-sdk-columns,
  #cookies_new-pc-sdk .ot-sdk-four.ot-sdk-columns,
  #ot-sdk-cookie-policy .ot-sdk-four.ot-sdk-columns {
    width: 100%;
  }
}

#cookies_new-banner-sdk .ot-sdk-column,
#cookies_new-banner-sdk .ot-sdk-columns,
#cookies_new-pc-sdk .ot-sdk-column,
#cookies_new-pc-sdk .ot-sdk-columns,
#ot-sdk-cookie-policy .ot-sdk-column,
#ot-sdk-cookie-policy .ot-sdk-columns {
  margin-left: 4%;
}

#cookies_new-banner-sdk .ot-sdk-container,
#cookies_new-pc-sdk .ot-sdk-container,
#ot-sdk-cookie-policy .ot-sdk-container {
  width: 100%;
}

#cookies_new-banner-sdk .ot-sdk-container,
#cookies_new-pc-sdk .ot-sdk-container,
#ot-sdk-cookie-policy .ot-sdk-container {
  width: 90%;
  padding: 0;
}

#cookies_new-banner-sdk .ot-sdk-column,
#cookies_new-banner-sdk .ot-sdk-columns,
#cookies_new-pc-sdk .ot-sdk-column,
#cookies_new-pc-sdk .ot-sdk-columns,
#ot-sdk-cookie-policy .ot-sdk-column,
#ot-sdk-cookie-policy .ot-sdk-columns {
  width: 100%;
  float: left;
  box-sizing: border-box;
  padding: 0;
  display: initial;
}

#cookies_new-banner-sdk .ot-sdk-container,
#cookies_new-pc-sdk .ot-sdk-container,
#ot-sdk-cookie-policy .ot-sdk-container {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

#cookies_new-pc-sdk .ot-sdk-container {
  padding-right: 0;
}

#cookies_new-banner-sdk .ot-sdk-column:first-child,
#cookies_new-banner-sdk .ot-sdk-columns:first-child,
#cookies_new-pc-sdk .ot-sdk-column:first-child,
#cookies_new-pc-sdk .ot-sdk-columns:first-child,
#ot-sdk-cookie-policy .ot-sdk-column:first-child,
#ot-sdk-cookie-policy .ot-sdk-columns:first-child {
  margin-left: 0;
}

#cookies_new-pc-sdk .ot-grps-cntr *,
#cookies_new-pc-sdk .ot-pc-scrollbar {
  scrollbar-arrow-color: #c1c1c1;
  scrollbar-darkshadow-color: #c1c1c1;
  scrollbar-face-color: #c1c1c1;
  scrollbar-shadow-color: #c1c1c1;
}

#cookies_new-banner-sdk .ot-sdk-column,
#cookies_new-banner-sdk .ot-sdk-columns,
#cookies_new-pc-sdk .ot-sdk-column,
#cookies_new-pc-sdk .ot-sdk-columns,
#ot-sdk-cookie-policy .ot-sdk-column,
#ot-sdk-cookie-policy .ot-sdk-columns {
  margin-left: 4%;
}

#cookies_new-banner-sdk .ot-sdk-column,
#cookies_new-banner-sdk .ot-sdk-columns,
#cookies_new-pc-sdk .ot-sdk-column,
#cookies_new-pc-sdk .ot-sdk-columns,
#ot-sdk-cookie-policy .ot-sdk-column,
#ot-sdk-cookie-policy .ot-sdk-columns {
  width: 100%;
  float: left;
  box-sizing: border-box;
  padding: 0;
  display: initial;
}

#cookies_new-pc-sdk ul,
#cookies_new-pc-sdk li {
  margin: 0;
}

#cookies_new-pc-sdk li {
  list-style: none;
}

#cookies_new-consent-sdk #cookies_new-pc-sdk .ot-active-menu {
  background-color: #fff;
}

#cookies_new-consent-sdk #cookies_new-pc-sdk .category-menu-switch-handler {
  background-color: #f4f4f4;
}

#cookies_new-consent-sdk #cookies_new-pc-sdk .ot-active-menu {
  background-color: #fff;
}

#cookies_new-consent-sdk #cookies_new-pc-sdk .category-menu-switch-handler {
  background-color: #f4f4f4;
}

#cookies_new-consent-sdk #cookies_new-pc-sdk .ot-active-menu {
  border-left-color: #dc0028;
}

#cookies_new-pc-sdk .ot-active-menu {
  border-left: 10px solid #68b631;
  background-color: #fff;
  border-bottom: none;
  position: relative;
}

#cookies_new-pc-sdk .category-menu-switch-handler {
  cursor: pointer;
  border-left: 10px solid rgba(0, 0, 0, 0);
  background-color: #f4f4f4;
  border-bottom: 1px solid #d7d7d7;
  padding-top: 12px;
  padding-right: 5px;
  padding-bottom: 12px;
  padding-left: 12px;
  overflow: hidden;
}

#cookies_new-pc-sdk .ot-active-menu h3 {
  color: #263238;
  font-weight: bold;
}

#cookies_new-pc-sdk .category-menu-switch-handler h3 {
  float: left;
  text-align: left;
  margin: 0;
  color: dimgray;
  line-height: 1.4;
  font-size: 0.875em;
  word-break: break-word;
  word-wrap: break-word;
}

#cookies_new-banner-sdk .ot-sdk-eight.ot-sdk-columns,
#cookies_new-pc-sdk .ot-sdk-eight.ot-sdk-columns,
#ot-sdk-cookie-policy .ot-sdk-eight.ot-sdk-columns {
  width: 65.3333333333%;
}

@media (max-width: 640px) {
  #cookies_new-banner-sdk .ot-sdk-eight.ot-sdk-columns,
  #cookies_new-pc-sdk .ot-sdk-eight.ot-sdk-columns,
  #ot-sdk-cookie-policy .ot-sdk-eight.ot-sdk-columns {
    width: 90%;
  }
}

#cookies_new-pc-sdk .ot-tab-desc {
  margin-left: 3%;
}

#cookies_new-pc-sdk .ot-desc-cntr {
  padding-top: 0px;
  padding-right: 0px;
  overflow: hidden;
  padding-bottom: 10px;
}

@media (max-width: 640px) {
  #cookies_new-pc-sdk .ot-desc-cntr {
    width: 90%;
    margin: auto;
  }
}

#cookies_new-pc-sdk .ot-desc-cntr {
  word-break: break-word;
  word-wrap: break-word;
  padding-top: 20px;
  padding-right: 16px;
  padding-bottom: 15px;
}

#cookies_new-pc-sdk .ot-desc-cntr h4 {
  color: #263238;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  font-weight: bold;
  font-size: 0.875em;
  line-height: 1.3;
  max-width: 80%;
}

.ot-category-desc {
  margin-top: 10px;
}

#cookies_new-pc-sdk .ot-grp-desc {
  word-break: break-word;
  word-wrap: break-word;
  text-align: left;
  font-size: 0.813em;
  line-height: 1.5;
}

#cookies_new-pc-sdk #ot-pvcy-hdr {
  margin-bottom: 10px;
}

#cookies_new-pc-sdk .ot-pc-footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
  max-height: 160px;
  border-top: 1px solid #d8d8d8;
  background: white;
  z-index: 1;
}

@media (max-width: 640px) {
  #cookies_new-pc-sdk .ot-pc-footer {
    max-height: 500px;
  }
}

#cookies_new-consent-sdk
  #cookies_new-pc-sdk
  button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(
    .ot-obj-leg-btn-handler
  ):not([aria-expanded]):not(.ot-link-btn),
#cookies_new-consent-sdk #cookies_new-pc-sdk .ot-leg-btn-container .ot-active-leg-btn {
  background-color: #dc0028;
  border-color: #dc0028;
  color: #fff;
}

#cookies_new-consent-sdk
  #cookies_new-pc-sdk
  button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(
    .ot-obj-leg-btn-handler
  ):not([aria-expanded]):not(.ot-link-btn)
  :hover,
#cookies_new-consent-sdk #cookies_new-pc-sdk .ot-leg-btn-container .ot-active-leg-btn :hover {
  background-color: #a9001f;
  border-color: #a9001f;
}

#cookies_new-pc-sdk .ot-pc-footer button {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 0.813em;
  min-height: 40px;
  height: auto;
  line-height: normal;
  padding: 10px 30px;
}

#cookies_new-pc-sdk .tabs-menu {
  margin: 0;
  padding: 0;
}

@media (max-width: 640px) {
  #cookies_new-pc-sdk .ot-pc-footer button {
    width: 90%;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
  }
}

#cookies_new-pc-sdk .save-preference-btn-handler {
  color: #fff;
  line-height: 1.1;
  text-align: center;
  margin-left: 15px;
  margin-right: 1em;
  min-width: 125px;
  white-space: normal;
  word-break: break-word;
  word-wrap: break-word;
  line-height: 1.2;
  height: 44px;
  border: 2px solid;
  border-radius: 22px;
  padding: 4px 18px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  letter-spacing: 0.64px;
  font-size: 18px;
  font-family: 'CatalanaSans-Regular';
  transition:
    background-color 0.5s ease-in-out,
    border-color 0.5s ease-in-out,
    color 0.5s ease-in-out;
  outline-offset: 1px;
}

#cookies_new-banner-sdk button,
#cookies_new-pc-sdk button,
#ot-sdk-cookie-policy button {
  margin-bottom: 1rem;
  font-family: inherit;
}

#cookies_new-banner-sdk .ot-sdk-button,
#cookies_new-banner-sdk button,
#cookies_new-pc-sdk .ot-sdk-button,
#cookies_new-pc-sdk button,
#ot-sdk-cookie-policy .ot-sdk-button,
#ot-sdk-cookie-policy button {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 0.9em;
  font-weight: 400;
  line-height: 38px;
  letter-spacing: 0.01em;
  text-decoration: none;
  white-space: nowrap;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 2px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box;
}

#cookies_new-pc-sdk .ot-btn-subcntr {
  float: right;
}

@media (max-width: 640px) {
  #cookies_new-pc-sdk .ot-btn-subcntr {
    width: 100%;
  }
}

#cookies_new-consent-sdk
  #cookies_new-pc-sdk
  button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(
    .ot-obj-leg-btn-handler
  ):not([aria-expanded]):not(.ot-link-btn),
#cookies_new-consent-sdk #cookies_new-pc-sdk .ot-leg-btn-container .ot-active-leg-btn {
  background-color: #dc0028;
  border-color: #dc0028;
  color: #fff;
}

#cookies_new-consent-sdk
  #cookies_new-pc-sdk
  button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(
    .ot-obj-leg-btn-handler
  ):not([aria-expanded]):not(.ot-link-btn):hover,
#cookies_new-consent-sdk #cookies_new-pc-sdk .ot-leg-btn-container .ot-active-leg-btn:hover {
  background-color: #a9001f;
  border-color: #a9001f;
}

#cookies_new-pc-sdk .ot-btn-subcntr button {
  margin-right: 16px;
}

#cookies_new-pc-sdk .ot-pc-footer button {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 0.813em;
  min-height: 40px;
  height: auto;
  line-height: normal;
  padding: 10px 30px;
  color: #fff;
  line-height: 1.1;
  text-align: center;
  margin-left: 15px;
  margin-right: 1em;
  min-width: 125px;
  white-space: normal;
  word-break: break-word;
  word-wrap: break-word;
  line-height: 1.2;
  height: 44px;
  border: 2px solid;
  border-radius: 22px;
  padding: 4px 18px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  letter-spacing: 0.64px;
  font-size: 18px;
  font-family: 'CatalanaSans-Regular';
  transition:
    background-color 0.5s ease-in-out,
    border-color 0.5s ease-in-out,
    color 0.5s ease-in-out;
  outline-offset: 1px;
}

#cookies_new-banner-sdk button,
#cookies_new-pc-sdk button,
#ot-sdk-cookie-policy button {
  margin-bottom: 1rem;
  font-family: inherit;
}

#cookies_new-pc-sdk .ot-pc-footer-logo {
  display: none !important;
}

#cookies_new-pc-sdk .ot-pc-footer-logo {
  height: 30px;
  width: 100%;
  text-align: right;
  background: #f4f4f4;
  border-radius: 0 0 2px 2px;
}

.fade-in {
  opacity: 0;
  transition: opacity 1s ease-in-out;
}

.fade-in.active {
  opacity: 1;
}

.slide-up {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateY(100%);
  transition: transform 1s ease-in-out;
}

.slide-up.active {
  transform: translateY(0);
}

@keyframes cookies_new-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

#cookies_new-pc-sdk.fade-in,
.cookies_new-pc-dark-filter.fade-in,
#cookies_new-banner-sdk.fade-in {
  animation-name: cookies_new-fade-in;
  animation-duration: 400ms;
  animation-timing-function: ease-in-out;
}

.privacy-notice-link {
  color: #dc0028;
}

.ot-tgl-cntr {
  padding-left: 0px;
  max-width: 28%;
  display: inline-block;
  vertical-align: middle;
}

.ot-always-active {
  font-size: 0.813em;
  line-height: 1.5;
  font-weight: 700;
  color: #3860be;
}

.ot-switch {
  position: relative;
  display: inline-block;
  width: 35px;
  height: 10px;
  margin-bottom: 0;
}

.ot-switch-nob {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f2f1f1;
  border: none;
  transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  -o-transition: all 0.2s ease-in 0s;
  -webkit-transition: all 0.2s ease-in 0s;
  border-radius: 46px;
}

.ot-switch-nob::before {
  position: absolute;
  content: '';
  height: 20px;
  width: 20px;
  bottom: 1px;
  background-color: #7d7d7d;
  -webkit-transition: 0.4s;
  border-radius: 100%;
  top: -5px;
  transition: 0.4s;
}

.ot-label-txt {
  display: none;
}

.ot-tgl input:checked + .ot-switch .ot-switch-nob {
  background-color: #fff !important;
  border: 1px solid #dc0028 !important;
}

.ot-tgl input:checked + .ot-switch .ot-switch-nob::before {
  background-color: #dc0028 !important;
  border-color: #dc0028 !important;
  right: 0;
}

.ot-tgl {
  float: right;
  position: relative;
  z-index: 1;
  padding-left: 7px;
  padding-right: 7px;
}

.ot-tgl input {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
